A new development version for Polylang 1.0

I made available a new development version of Polylang (1.0dev15). It is still not recommended for production websites.

It comes with various bug corrections (especially an incompatibility with PHP 5.2 introduced in the previous development version) and a better support for WordPress SEO and YARPP. For developpers, it adds a better support of the WPML API.